Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs | Functions
gf2m_small_m.h File Reference
`#include <vector>`
`#include <botan/types.h>`

Go to the source code of this file.

## Classes
class | Botan::GF2m_Field

## Namespaces
| Botan

## Typedefs
typedef uint16_t | Botan::gf2m

## Functions
gf2m | Botan::decode_gf2m (const uint8_t *mem)
uint32_t | Botan::encode_gf2m (gf2m to_enc, uint8_t *mem)